@charset "utf-8";@font-face {font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype");}
@font-face {font-family:"Open Sans";font-style:normal;font-weight:400;src:url(../font/Open-Sans.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face {font-family:"Cabin-Medium";src:url(../font/Cabin-Medium-7.ttf) format("truetype");}
@font-face {font-family:"Poppins-Regular";src:url(../font/Poppins-Regular.ttf) format("truetype");}
@font-face {font-family:"Poppins-Medium";src:url(../font/Poppins-Medium.ttf) format("truetype");}
@font-face {font-family:"iconfont";src:url("../font/iconfont.ttf?t=1622274305876") format("truetype");}
body {color:#333;font-family:"Poppins-Regular",Arial,Helvetica,sans-serif;font-size:1rem;line-height:1.65;}
* {box-sizing:border-box;padding:0;margin:0;}
li,ol,ul {list-style:none;}
img {vertical-align:top;max-width:100%;-ms-interpolation-mode:bicubic;}
.clearfix::after {display:table;}
hr {margin-bottom:3rem;}
a {text-decoration:none;-webkit-tap-highlight-color:transparent;color:#174277;}
a:hover {color:#1782d2;}
a:focus {outline:0;text-decoration:none;}
a,a:hover {text-decoration:none;}
a.link {color:#124ca0;text-decoration:underline;font-family:"Oswald";}
a.link:hover {color:#289fe1;text-decoration:underline;}
.table {margin:6px 0 0 0;font-size:14px;}
.table tr.top {background:#666 !important;color:#fff;text-align:center !important;font-family:Montserrat-Bold;}
.table tr td {vertical-align:middle !important;padding:6px 3px !important;text-align:left;font-size:12px;}
.table tr:nth-child(odd) {background-color:#f2f2f2;}
.table tr:nth-child(even) {background-color:#fff;}
.table-img {width:100%;min-width:200px;}
.table-img img {width:200px;}
table,td {border:1px solid #ccc !important;}
.table1 {width:auto;}
h2,.etw_hometitle {display:block;line-height:1.55;padding:1rem 0 1rem 0;color:#000;font-family:"Poppins-Medium";font-size:1.8rem;margin-bottom:0;}
.js-gallery-wrap h4 {font-size:1.1rem;font-family:"Poppins-Medium";background-image:linear-gradient(to bottom,#e6f2fe,#fff);padding:0.5rem 1rem;border-left:2px solid #00aeef;margin-top:2rem;}
#etw_top {position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center;background:#f35d0b;z-index:100;cursor:pointer;color:#fff;font-weight:700;line-height:28px;border-radius:50%;}
#etw_top a {color:#fff;}
.biref {color:#999;padding-top:1rem;margin-bottom:1rem;font-size:0.9rem;margin-top:2rem;}
#etw_top:hover {transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-webkit-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;background:#174277;}
/* #header */#header {width:100%;height:auto;position:fixed;top:0;left:0;right:0;margin:0 auto;z-index:2;}
.pro_header_bg {background:url(../images/h_bg.jpg);}
.headerin {position:relative;max-width:1200px;width:100%;margin:0 auto;}
#etw_logo {width:122px;float:left;}
.top-nav {position:relative;border-bottom:1px solid rgba(255,255,255,0.38);float:right;width:80%;margin-top:0.5rem;}
.nav-fixed {position:fixed;top:0;left:0;right:0;margin:0 auto;-webkit-animation:500ms ease-in-out 0s normal none 1 running fadeInDown;animation:500ms ease-in-out 0s normal none 1 running fadeInDown;background:rgba(0,0,0,0.6) !important;width:100%;display:flex;flex-flow:wrap;justify-content:center;align-items:center;z-index:999;border:none;}
@keyframes fadeInDown {from {opacity:0;transform:translate3d(0,-100%,0);}
to {opacity:1;transform:none;}
}
.navbar-expand-lg .navbar-collapse {justify-content:flex-end;}
.navbar-light .navbar-nav .nav-link {color:#fff;padding-right:0.875rem;padding-left:0.875rem;}
.dropdown-item {font-size:0.9rem;}
.navbar-light .navbar-nav .active > .nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .show > .nav-link {color:#48a7da;}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover {color:#48a7da;}
.dropdown-item.active,.dropdown-item:active,.dropdown-item:hover {color:#48a7da;background:none;}
.dropdown-menu {padding-top:0;}
.etw_language a:not([href]):not([tabindex]) {color: #fff; cursor:pointer;}
@media (max-width:1198.98px) {.navbar-light .navbar-nav .nav-link {color:#fff;padding-right: 0.6rem;padding-left: 0.6rem;font-size: 0.8rem;;}
}
@media (max-width:991.98px) {#etw_logo {width:70px;}
.navfeed {display:none;}
#header {position:inherit;min-height:inherit;background-color:#0e1715;float:left;}
.top-nav {width:100%;margin-top:0;clear:both;display:block;}
.navbar-light .navbar-nav {background-color:#fff;}
.navbar {padding:0;}
.navbar-light .navbar-nav .show > .nav-link {color:#333;}
.navbar-light .navbar-nav a.nav-link:before {width:0;height:0;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover {color:#1a8ccd;background:none;}
.navbar-light .navbar-nav .show > .nav-link {background:none;}
.navbar-light .navbar-nav a.nav-link {font-weight:400;font-size:1rem;border-bottom:1px solid rgba(0,0,0,0.1);color:#333;padding:0.6rem;text-align:left;}
.dropdown-menu {border:none;}
.navbar-light .navbar-toggler {color:#fff;font-size:1.3rem;margin:0.5rem 1rem 0 0;border-color:#212529;background-color:#1a8ccd;}
.navbar-nav .dropdown-menu {margin-top:0rem;}
}
/*language*/.etw_language > ul {position:relative;float:right;margin:0 1rem;border-radius:0 0 8px 8px;z-index:2;padding:0rem 0.8rem;background-color:#48a7da;}
.etw_language > ul > li > a {display:block;color:#fff;padding:0.2rem 1rem;font-size:0.9rem;}
.etw_language ul ul {display:none;position:absolute;top:100%;padding:0;background-color:#fff;min-width:100px;border-radius:4px;}
.etw_language ul ul a {display:block;text-align:left;float:left;padding:0.3rem 1rem;color:#333;}
.etw_language ul ul li a:hover {color:#48a7da;}
.etw_language ul li:hover > ul {display:block;}
.etw_language .dropdown-item {min-width:100px;}
#container {width:100%;margin:0 auto;}
.pro_container {background-image:linear-gradient(to right,#ebfbfe,#e6f2fe);padding-top:7rem;position:relative;}
.bg-light {width:100%;max-width:1200px;margin:0 auto;padding:1rem;}
#etw_banner {width:100%;margin:0 auto;text-align:center;position:relative;}
#etw_banner .banner_txt {position:absolute;top:30%;left:0;right:0;margin:0 auto;color:#fff;font-size:1.2rem;}
.banner_txt_in {width:100%;max-width:1200px;margin:0 auto;padding:3rem;background-color:rgba(0,0,0,0.3);}
.content {width:98%;max-width:1200px;margin:0 auto;}
.webtitle {font-family:"Poppins-Medium";font-size:2.4rem;color:#040000;text-align:center;padding-bottom:1.5rem;display:block;width:100%;position:relative;background:url(../images/title_bg.png) no-repeat bottom;}
.webtitle a {color:#040000;}
.s_size {font-size:1.5rem;}
.webtitle a:hover {color:#00aeef;}
/* other_pro */.other_pro .webtitle {font-size:1.5rem;}
.other_pro {display:flex;flex-wrap:wrap;}
.other_pro .item {position:relative;width:23.5%;float:left;margin-right:2%;margin-bottom:2rem;background-color:#ecf2fa;}
.other_pro .item:nth-child(4n) {margin-right:0;}
.other_pro .item .pro_name {color:#000;padding:1rem 1rem;width:100%;position:relative;bottom:0;transition:all 0.5s;line-height:1.25;display:flex;align-items:center;justify-content:center;}
.other_pro .item:hover .pro_name {background-color:#00aeef;color:#fff;}
/* .main_pro */.main_pro {width:100%;margin:0 auto;overflow:hidden;}
.main_pro .main_pro_item {background-color:#ecf2fa;padding:2rem;transition:all 1s ease;height:100%;}
.main_pro_big .main_pro_item {height:100%;}
.main_pro .main_pro_item span {color:#040000;font-family:"Poppins-Medium";font-size:1.4rem;display:block;transition:all 0.3s ease;line-height:1.35;}
.small_main_pro .main_pro_item span {font-size:1.1rem;}
.main_pro .main_pro_item p {color:#040000;font-size:0.8rem;}
.main_pro .main_pro_item .btn-more {font-size:0.9rem;font-style:italic;text-align:left;padding:0;color:#1a8ccd;font-family:"Poppins-Regular";text-decoration:underline;margin-top:1rem;}
.main_pro .main_pro_item img {mix-blend-mode:multiply;}
.main_pro .main_pro_item .main_pro_text {display:flex;flex-wrap:wrap;align-items:center;}
.main_pro .main_pro_item .main_pro_text img {width:52%;}
.main_pro .main_pro_item .main_pro_text p {width:48%;}
.main_pro_big .main_pro_item .main_pro_text img,.main_pro_big .main_pro_item .main_pro_text p {width:100%;}
.main_pro .main_pro_item .main_pro_text img {display:flex;order:1;}
.main_pro .main_pro_item:hover {background-color:#c5effa;box-shadow:0 0.5rem 1rem rgba(0,0,0,0.15);}
.main_pro .main_pro_item:hover span {color:#427eed;}
/* capabilities_box */.capabilities_box {width:100%;background:url(../images/ca_bg.jpg) no-repeat top;color:#fff;padding-bottom:11rem;}
.capabilities_nobg {background:none;background-color:#6bcbf3;padding:2rem;margin-top:3rem;}
.capabilities_box .webtitle {margin-top:11rem;color:#fff;background:url(../images/title_w_bg.png) no-repeat bottom;}
.capabilities_nobg .webtitle {margin-top:1rem;margin-bottom:2rem;}
.capabilities_box .capa_item {background-color:#fff;height:100%;transition:all 0.3s ease;overflow:hidden;}
.capabilities_box .capa_item a img {width:100%;transition:all 1s ease;}
.capabilities_box .capa_item a h3 {color:#040000;font-family:"Poppins-Medium";font-size:1.5rem;padding:1rem;padding-bottom:0.5rem;transition:all 1s ease;}
.capabilities_box .capa_item a p {padding:1rem;padding-top:0;color:#686868;}
.capabilities_box .capa_item:hover {background-color:#ecf2fa;box-shadow:0 0.5rem 1rem rgba(0,0,0,0.15);}
.capabilities_box .capa_item:hover h3 {color:#427eed;}
.capabilities_box .capa_item:hover img {transform:scale(1.02);}
/* .service_box */.service_box {width:100%;background:#fff;}
.srvice_in {width:98%;margin:0 auto;}
.srvice_in div {margin:0 !important;padding:2rem 0 !important;}
.srvice_in .b-r-0 {border-right:none;}
.service_item {border:1px solid #b8b7b7;margin:3rem auto;transition:all 0.3s ease;height:100%;}
.service_item h3,.small_title h3 {color:#040000;font-family:"Poppins-Medium";font-size:1.5rem;padding-top:2rem;padding-bottom:0.5rem;transition:all 0.3s ease;}
.small_title h3 {font-size:1.2rem;padding-top:0;}
.service_item p {width:80%;margin:0 auto;color:#666;font-size:1rem;}
.service_item .btn-more,.about_text .btn-more {color:#2e86f8;font-size:1.3rem;text-decoration:underline;}
.service_item:hover {background-color:#ecf2fa;}
.service_item:hover a h3 {color:#2e86f8;}
/* home_bg */.home_bg {width:100%;background:url(../images/about_bg.jpg) no-repeat bottom;padding:3rem 0 11rem 0;}
.home_des {width:100%;margin:0 auto;position:relative;}
.home_des .about_img {width:100%;}
.home_des .about_text {width:50%;padding:3rem;position:absolute;background-color:#fff;left:50%;top:15%;}
/* #footer */#footer {width:100%;background:url(../images/foot_bg.jpg) no-repeat top;background-size:cover;z-index:2;position:relative;}
.foot_bg {background:url(../images/foot_bg_pro.jpg) !important;padding-top:10rem;}
.etw_bottom {width:100%;padding-bottom:1.5rem;padding-top:1.5rem;text-align:left;font-size:0.9rem;color:#fff;}
.etw_bottom .etw_hometitle {padding-bottom:0.5rem;border:none;margin-bottom:0;color:#fff;font-size:1.4rem;}
.etw_bottom .etw_hometitle a {color:#fff;font-size:1.066667rem;display:block;}
.etw_bottom .etw_hometitle a:hover {color:#000;text-decoration:none;}
.etw_bottom a {color:#fff;}
.etw_bottom a:hover {color:#000;}
.etw_bottom ul {width:100%;margin-right:2%;float:left;display:flex;flex-flow:wrap;}
.etw_bottom ul li {width:100%;float:left;}
.etw_bottom ul > li > a {display:block;padding-bottom:0.6rem;line-height:1.4rem;padding-left:1rem;color:#fff;position:relative;font-weight:400;position:relative;}
.etw_bottom ul > li > a:before {position:absolute;content:"\f105";left:2px;top:0px;font-family:fontawesome;color:#fff;}
.cot_add,.cot_tel,.cot_email,.cot_people,.cot_mobile,.cot_fax,.cot_whatsapp {position:relative;padding-left:25px;display:block;margin-bottom:3px;padding-top:0.2rem;}
.cot_add p {padding-bottom:0;margin-bottom:0.5rem;}
.cot_add:before {content:"\f041";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:20px;}
.cot_tel:before {content:"\f095";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:18px;}
.cot_email:before {content:"\f0e0";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_people:before {content:"\f2be";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_mobile:before {content:"\f10b";position:absolute;left:4px;top:1px;color:#fff;font-family:fontawesome;font-size:20px;}
.cot_fax:before {content:"\f1ac";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_whatsapp:before {content:"\f17e";position:absolute;left:0px;top:5px;color:#fff;font-family:fontawesome;font-size:18px;}
.etw_footin {width:100%;margin:0 auto;text-align:center;border-top:1px solid rgba(255,255,255,0.2);padding:1rem 0;}
.footercop {width:100%;font-family:Arial,Helvetica,sans-serif;text-align:center;max-width:1200px;margin:0 auto;border-top:1px solid #8d8f92;padding:1rem;}
#etw_coper {margin-top:2px;width:100%;line-height:22px;}
#etw_coper a {display:block;color:#fff;font-size:0.75rem;}
#otherlink {clear:both;width:100%;height:auto;}
#otherlink a {color:#fff;display:inline-block;padding:0 8px;font-size:0.75rem;margin-right:5px;line-height:22px;margin-bottom:5px;}
#otherlink a span {opacity:0.5;position:relative;top:0;font-size:12px;}
#otherlink a:hover {color:#000;}
#otherlink a:hover span {opacity:1;top:-2px;transition:all 0.3s ease-in-out;}
/* #quicknav */#quicknav {height:auto;color:#00aeef;line-height:1.2rem;font-size:0.7rem;overflow:hidden;border-bottom:1px solid #dbdbdb;margin-bottom:1rem;}
#quicknav a {color:#333;}
#quicknav ul {width:100%;margin:0 auto;}
#quicknav li {display:inline-block;padding:0.8rem 0.4rem 0.8rem 0;}
#quicknav li + li::before {padding:0 5px;color:#333;content:"/\00a0";}
#quicknav a:hover {color:#00aeef;}
/* .etw_products */.etw_products {width:100%;}
.etw_products h3 a,.title {margin-top:2rem;font-size:1.4rem;color:#00aeef;font-family:"Lato-Black";text-align:center;padding-bottom:1.5rem;display:block;width:100%;position:relative;background:url(../images/title_bg2.png) no-repeat bottom;}
.title {margin-bottom:2rem;}
.etw_products ul {display:flex;flex-wrap:wrap;}
.etw_products ul li {display:flex;flex-wrap:wrap;align-items:center;margin-bottom:2rem;justify-content:space-between;padding:1rem;background-color:#ecf2fa;transition:all 1s;width:49%;margin-right:2%;box-shadow:0 0.125rem 0.25rem rgba(0,0,0,0.075);}
.etw_products ul li:nth-child(2n) {margin-right:0;}
.etw_products_long ul li {width:100%;margin-right:0;}
.etw_products ul li .pro_img {width:40%;}
.etw_products_long ul li .pro_img {width:34%;mix-blend-mode:multiply;}
.etw_products ul li .pro_des {width:58%;font-size:1.1rem;}
.etw_products_long ul li .pro_des {width:60%;}
.etw_products ul li .pro_des a {font-size:1.1rem;color:#000;display:block;margin-bottom:0.5rem;font-family:"Poppins-Medium";}
.etw_products ul li .pro_des p {color:#666;font-size:1rem;}
.etw_products ul li .pro_img {overflow:hidden;}
.etw_products ul li:hover {background-color:#ecfbfe;}
.etw_products ul li:hover a {color:#00aeef;}
/* .etw_products_nodes */.etw_products_nodes {width:100%;margin:0 auto;}
.etw_products_nodes ul {display:flex;flex-wrap:wrap;}
.etw_products_nodes ul li {width:48%;padding:1rem;margin-right:3%;margin-bottom:2rem;box-shadow:0 0.125rem 0.25rem rgb(0 0 0 / 8%);background-color:#ecf2fa;transition:all 1s ease;}
.etw_products_nodes img {mix-blend-mode:multiply;}
.etw_products_nodes ul li:nth-child(2n) {margin-right:0;}
.etw_products_nodes ul li a {color:#00aeef;font-size:1.1rem;display:block;line-height:1.25;}
.etw_products_nodes ul li:hover {background-color:#c5effa;box-shadow:0 0.5rem 1rem rgba(0,0,0,0.15);}
.etw_products_nodes ul li:hover a {color:#000;}
/* ul.item */ul.item {margin-bottom:15px;width:100%;float:none;padding-top:0.7rem;}
ul.item li {position:relative;padding-left:1.2rem;color:#666;text-align:left;padding-bottom:0.3rem;margin-left:1.5rem;font-size:0.9rem;}
ul.item li:before {content:"\f0a3";font-family:fontawesome;position:absolute;left:0;top:5px;color:#0093dd;font-size:0.6rem;}
.img_list span {display:block;padding-top:0.5rem;}
.img_list img {box-shadow:0 0.5rem 1rem rgba(0,0,0,0.15);}
/* sidebar */.sidebar {margin-top:1rem;padding:1rem;margin-bottom:3rem;}
.sidebar li > a {color:#333;font-size:1.05rem;display:block;border-bottom:1px solid #dbdbdb;position:relative;padding:6px;padding-left:1rem;line-height:1.25;}
.sidebar li > a::before {position:absolute;content:"";right:0;top:12px;font-family:fontawesome;color:#fff;background-color:#9c9c9c;border-radius:50%;line-height:15px;padding-left:5px;font-size:0.9rem;}
.sidebar li > ol {background-color:#fff;padding:0.51rem 0.51rem 0.51rem 0;margin-bottom:1rem;}
.sidebar li > ol > li > a {font-size:1rem;display:block;border-bottom:none;font-size:1rem;padding-bottom:0.3rem;font-size:0.85rem;padding-left:1.55rem;font-weight:normal;color:#666;}
.sidebar li > ol > li > a::before {content:" ";background-color:none;width:5px;height:5px;left:12px;top:12px;}
.sidebar li > a:hover,.sidebar li a.dq {color:#00aeef;}
.sidebar_tile,#tags_title,.contact_tile {font-size:1.1rem;font-family:"Poppins-Medium";position:relative;background-image:linear-gradient(to bottom,#e6f2fe,#fff);padding:1rem;text-transform:uppercase;padding-bottom:0;}
.sidebar_tile a {display:block;}
.sidebar_tile a.dq,.sidebar_tile a:hover {color:#00aeef;}
#tags,.sidebar_capabilities {width:100%;margin:0 auto;border:1px solid #eee;padding:1rem;margin-top:2rem;}
#tags_title {margin-bottom:1rem;margin-top:0;}
#tags li {margin:0 5px 3px 0;color:#75767b;display:block;line-height:16px;font-size:0.8rem;padding:0.4rem 0;padding-right:1rem;position:relative;padding-left:1.55rem;}
#tags li::before {position:absolute;content:" ";width:5px;height:5px;background-color:#ccc;bottom:12px;left:10px;border-radius:50%;}
.btn-more-down a,.btn-more-inquiry {color:#00aeef;padding:0.5rem;border-radius:18px;transition:all 0.5s ease;display:block;}
.btn-more-inquiry {width:120px;margin:0 auto;}
.btn-more-inquiry:hover {background-color:#fff;color:#000;}
.btn-more-down a:hover {background-color:#fff;color:#000;}
/* sidebar_capabilities */.sidebar_capabilities h3 {font-size:1.1rem;color:#333;padding-top:0.5rem;}
.sidebar_capabilities li {margin-bottom:0.5rem;transition:all 0.5s ease;padding:0.2rem;}
.sidebar_capabilities li:hover {background-color:#eaf9fe;}
.sidebar_capabilities li:hover a h3 {color:#00aeef;}
/* etw_set_feedback_form */.etw_set_feedback_form {border:1px solid #eee;margin:0 auto;text-align:center;overflow:hidden;margin-bottom:2rem;background-color:#fff;padding:2rem;}
.other_title {margin-bottom:1rem;}
.form_title {font-size:1.3rem;font-family:"Poppins-Medium";position:relative;background-image:linear-gradient(to right,#eaf9fe,#ecfbfe);padding:0.5rem 1rem;color:#000;margin-top:2rem;}
#floatchatiframe2011 {width:60%;margin:0 auto;text-align:center;}
.feedback_form_contact #floatchatiframe2011 {width:95%;}
.relate_prlist {width:100%;margin:0 auto;display:flex;flex-wrap:wrap;font-size:0.9rem;}
.relate_prlist li {width:100%;border-bottom:1px solid #eee;margin-bottom:0.5rem;margin-left:1rem;}
.relate_prlist li a {display:block;width:100%;position:relative;padding-left:1rem;color:#333;}
.relate_prlist li a::before {position:absolute;content:"\f0da";left:2px;top:0px;font-family:fontawesome;color:#333;}
.relate_prlist li a:hover,.relate_prlist li a:hover::before,.relate_prlist li a.dq,.relate_prlist li a.dq::before {color:#00aeef;}
/* tab-pane-box */.tab-pane-box {width:100%;margin:3rem auto;overflow:hidden;border-bottom:1px solid #ccc;padding-bottom:1rem;}
.tab-pane-box:last-child {border:none;}
/* nav-tabs-list-team */.nav-tabs-list-team {text-align:center;display:flex;flex-wrap:wrap;justify-content:center;margin-bottom:2rem;padding-bottom:0.5rem;margin-top:2rem;}
.nav-tabs-list-team li {text-align:center;margin-right:1px;}
.nav-tabs-list-team li a {color:#fff;font-size:0.875rem;padding:1rem 0.8rem;position:relative;display:block;background-color:#00aeef;transition:all 0.3s ease;}
.nav-tabs-list-team li a.active,.nav-tabs-list-team li a:hover {background-color:#ecf2fa;color:#000;}
/* .accordion .card */.accordion .card {margin-bottom:0.5rem;width:49%;float:left;margin-right:1%;}
.accordion .card:nth-child(2n) {margin-right:0;}
.accordion .card:nth-child(2n + 1) {clear:both;}
.accordion .card:first-of-type,.accordion .card:not(:first-of-type):not(:last-of-type) {border:1px solid rgba(0,0,0,0.125);border-radius:0.25rem;}
.accordion .card-body {padding:0.5rem;font-size:0.9rem;}
.accordion .card h4 {margin:0;padding:0;border:none;background-image:none;font-family:"Poppins-Regular";}
.accordion .card-header {background-color:#f8f8f8;}
.accordion .btn-link {color:#0093dd;padding:0;position:relative;}
.accordion .btn-link:hover,.accordion .btn-link:visited {color:#000;}
.accordion .btn-link::before {position:absolute;font-family:fontawesome;content:"\f068";top:5px;right:2%;font-size:1rem;transition:transform 0.2s ease 0s;}
.accordion .collapsed::before {content:"\f068";}
.accordion .collapsed:hover::before,.accordion .collapsed:visited::before {content:"\f067";color:#d92626;}
/* .capa_list */.capa_list {width:100%;margin:0 auto;display:flex;flex-wrap:wrap;align-items:flex-start;margin-bottom:2rem;}
.capa_list li {display:flex;flex-wrap:wrap;justify-content:center;width:49%;margin-right:2%;align-items:center;margin-top:2rem;}
.capa_list li h4 {margin-top:0;}
.capa_list li:nth-child(2n) {margin-right:0;}
.capa_list li .capa_img {width:32%;}
.capa_list li .capa_des {width:62%;margin-left:2%;color:#666;}
.capa_list li .capa_des p {padding-left:1rem;font-size:0.9rem;}
/* manufacture_box */.manufacture_box {background-color:#ecf2fa;padding:2rem;}
.manufacture_box strong {font-size:1.1rem;font-family:"Poppins-Medium";font-weight:normal;padding-bottom:0.5rem;display:block;}
.left_pics {width:100%;height:auto;float:left;margin:0 auto;}
.left_pics img {width:100%;text-align:center;border:1px #eee solid;}
.related_pic {width:100%;display:flex;flex-flow:wrap;justify-content:center;}
.related_pic a {width:18%;margin-right:2%;}
.related_pic a:nth-child(5n) {margin-right:0;}
.related_pic a:nth-child(5n + 1) {clear:both;}
.related_pic img {width:100%;height:auto;float:left;border:1px #eee solid;margin:10px 0 5px 0;}
.related_pic img:hover {border:1px #000 solid;}
.related_pic span {font-size:0.75rem;line-height:0.9rem;display:block;text-align:center;}
/*sitemap*/#sitemap {width:100%;margin:20px auto;font-size:13px;}
#sitemap .name {width:100%;font-size:15px;margin:10px 0;clear:both;}
#sitemap a {color:#0f599b;width:100%;display:block;background:#eee;font-weight:600;line-height:24px;}
#sitemap a.sname {margin:5px 0;font-weight:400;width:100%;color:#333;text-decoration:underline !important;background:0 0;font-size:14px;}
#sitemap a:hover {text-decoration:underline !important;}
#sitemap a.sname:hover {color:#0f599b;text-decoration:none !important;}
#sitemap p {margin:0 0 10px;line-height:22px;}
#sitemap .list_m {width:100%;height:auto;margin:10px 0;overflow:hidden;}
#sitemap .list_m a {width:50%;display:block;float:left;color:#888;text-decoration:none;font-size:14px;line-height:18px;padding-right:3%;background:0;font-weight:400;margin-bottom:10px;}
#sitemap .list_m a:nth-child(2n + 1) {clear:both;}
#sitemap .list_m a:hover {color:#0f599b;}
#sitemap .list_s {margin-left:1rem;font-size:12px;display:flex;flex-wrap:wrap;width:100%;}
#sitemap .list_s li {width:48%;margin-right:2%;border-bottom:1px solid #ccc;margin-bottom:1rem;}
#sitemap .list_s li a {width:100%;margin-bottom:0;}
.home_video {
  position: absolute;
  left: 50%;
  top: 37%;
  z-index: 3;
  transform: translate(-50%, -50%);
  width: 50px;
  height: 50px;
  background: #0091de;
  border-radius: 100%;
  text-align: center;
  line-height: 50px;
  color: #fff;
  cursor: pointer;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.home_video:hover {
  background: #000;
}
.img_list span.icon-play{padding-top: 0px;}
.videoall ul {
  width: 100%;
  float: left;
}
.videoall ul li {
  width: 49%;
  float: left;
  margin-right: 2%;
  margin-bottom: 2rem;
}
.videoall ul li img {
  width: 100%;
}

.videoall ul li a {
  display: block;
  text-align: center;
  line-height: 18px;
  font-size: 1rem;
  color: #333;
  display: block;
  text-decoration: underline;
  padding-top: 1rem;
}
.videoall ul li a:hover {
  color: #00aeef;
}
.videoall ul li:nth-child(2n) {
  margin-right: 0;
}
.plyr--stopped.plyr__poster-enabled .plyr__poster {
  background: #fff;
  background-image: none;
  width: auto;
}
.videoall .plyr--stopped.plyr__poster-enabled .plyr__poster {
  width: 100% !important;
}
@media (max-width:991.98px) {.headerin,.content,.etw_footin,.etw_bottom {padding-left:15px;padding-right:15px;}
.pro_container {padding-top:0;}
#quicknav {display:none;}
.main_pro .main_pro_item .main_pro_text img,.main_pro .main_pro_item .main_pro_text p {width:100%;}
.home_des .about_text {padding:2rem;top:5%;left:0;right:0;margin:0 auto;width:95%;}
.capabilities_box {padding-bottom:0rem;}
#etw_banner .banner_txt {top:10%;}
#etw_banner .banner_txt_in {padding:1rem;background:none;text-shadow:3px 3px 3px #000;}
.accordion .card {width:100%;margin-right:0;}
.other_pro .item {width:48%;}
.capa_list li {width:100%;margin-right:0;}
.iconfont {font-family:"iconfont" !important;font-size:22px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#fff;padding-top:0.3rem;}
.etw_language {margin-top:0.5rem;}
.etw_language > ul {background:none;}
.etw_language ul li {position:relative;}
.etw_language ul li::before {position:absolute;content:"";width:1px;height:100%;background-color:#dbdbdb;top:0.2rem;right:-0.5rem;}
.etw_language text,.etw_language i {display:none;}
}
@media (max-width:650.98px) {html {font-size:14px;}
.etw_footin {text-align:center;}
ul.item li {margin-left:0;}
.videoall ul li { width: 98%;}
}
@media (max-width:575.98px) {#floatchatiframe2011 {width:100%;}
#footer {padding-top:1rem;}
.srvice_in .b-r-0 {border-right:1px solid #b8b7b7;}
#etw_banner .banner_txt {top:5%;font-size:1rem;}
#etw_banner .banner_txt_in {padding:1rem;background:none;}
#etw_banner .banner_txt h1 {font-size:1.4rem;}
.foot_bg .etw_bottom,.foot_bg .etw_bottom a,.foot_bg .etw_bottom .etw_hometitle {color:#333 !important;}
.etw_products ul li,.etw_products ul li .pro_img,.etw_products ul li .pro_des {width:100%;margin-right:0;}
.other_pro .item {width:100%;margin-right:0;}
.main_pro .main_pro_item {padding:0.5rem;}
.small_main_pro .main_pro_item span {font-size:1rem;}
h2,.etw_hometitle {font-size:1.4rem;line-height:1.35;}

}
@media (max-width:380.98px) {#footer {padding-top:8rem;}
}
